aboutsummaryrefslogtreecommitdiffstats
path: root/remind.sh
diff options
context:
space:
mode:
authorMatthew Lemon <lemon@matthewlemon.com>2020-12-11 17:05:40 +0000
committerMatthew Lemon <lemon@matthewlemon.com>2020-12-11 17:05:40 +0000
commit781763832aee97f4637c6986ec63fdb72a76d98a (patch)
tree300311aa1451ca7969b5821d91a43690bcc9e525 /remind.sh
parentbbbc1f3a751338ea5371b25da36ccff3255ba138 (diff)
split line
Diffstat (limited to 'remind.sh')
-rwxr-xr-xremind.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/remind.sh b/remind.sh
index 7a28935..ab46eb5 100755
--- a/remind.sh
+++ b/remind.sh
@@ -88,7 +88,8 @@ COMMAND="REM $day ${MONTHS[$month]} $year AT $TIME +15 *5 MSG $DESCRIPTION %1"
pid_cmd="pgrep remind"
remind_command_msg="${brightyellow}Run '$remind_full' in a tmux window on $TW_HOOK_REMIND_REMOTE_HOST.$eescape"
# first test if pid - if not exit (SCRIPT OBVIOUSLY WILL NOT PROCEED FOR TEST SERVER)
-[[ -z $(ssh $TW_HOOK_REMIND_REMOTE_HOST "$pid_cmd") ]] && echo -e "${red}Failed to get remind PID. remind is not running.$eescape" && echo -e $remind_command_msg && exit 1
+[[ -z $(ssh $TW_HOOK_REMIND_REMOTE_HOST "$pid_cmd") ]] && echo -e "${red}Failed to get remind PID. remind is not running.$eescape" && \
+ echo -e $remind_command_msg && exit 1
# -------------
ssh $TW_HOOK_REMIND_REMOTE_HOST "